Blog

VMware Tools 10.3.0 Recalled & Hurricane Florence

Here's the news: VMware Tools 10.3.0 Recalled VMware has recalled ("deprecated") the newest release of VMware Tools 10.3.0 due to ESXi Host purple-screen issues related to networking. VMware recommends uninstalling VMware Tools 10.3.0 and installing the older VMware Tools 10.2.5 or earlier in its place to mitigate the issue. If you have been proactive about…
Read more

Supporting Older vSphere Edititions

Many users elect to install or continue to use "older" versions of VMware vSphere. The primary reason for this is that up to and including vSphere 6, you can continue to use the traditional Windows (C#) client for most administrative tasks. Beginning with vSphere 6.5 the dreaded Web Client becomes the ONLY choice, leaving many…
Read more

L1 Terminal Fault Vulnerability AKA Foreshadow

Here we go again: The L1 Terminal Fault Vulnerability AKA “Foreshadow” was announced by Intel last week, and this has potentially greater impact on Public Cloud (Amazon, Azure, Google) users than any of the previously exposed vulnerabilities. What it is: At its most simple, Foreshadow allows the possibility that one VM (malicious) can read the…
Read more

Preparing for Disaster

I was in Manhattan during Hurricane Sandy. The path of the storm was clear, and the outcome largely pre-determined. Because the company I work for (VMsources) has many clients in Manhattan, it was decided that the best place for me, were disaster to strike, was right in Manhattan. (more…)
Read more